/*!
 * receipt2/styles.css for STREAMED Dock
 *
 * @copyright Klavis Inc.
 */

/* common
 --------------------------------------------------------- */

.kvs-header-selecttype {
  display: block;
  padding: 15px 10px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.1;
  text-align: center;
  border-radius: 4px;
  background-color: #3bafda;
  color: #FFF;
}

.kvs-header-inputvendor {
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 15px 10px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.1;
  text-align: center;
  border-radius: 4px;
  background-color: #8cc152;
  color: #FFF;
}

.header-title {
  font-size: 20px;
  display: inline-block;
  float: left;
  padding-left: 20px;
  margin-top: 15px;
  width: 50%;
}

.header-title-row1 {
  font-size: 20px;
  display: inline-block;
  float: left;
  padding-left: 20px;
  margin-top: 5px;
  width: 50%;
}

.receipt2-selecttype-viewer {
  margin-top: 5px;
  border: 3px solid #000;
}

.kvs-background-noimage {
  background-color: #eee;
}

/*button pre & mark on/off has white color and border*/

.kvs-btn-normal {
  background-color: #fff;
  color: black;
  border-color: black !important;
}

.kvs-btn:avtive {
  color: black;
  background-color: #fff;
}

.kvs-btn:focus {
  color: black;
  background-color: #fff;
}

.kvs-btn:hover {
  color: #fff;
  background-color: #aab2bd;
}

.btn:focus {
  outline: thin dotted #333 !important;
  outline: 5px auto -webkit-focus-ring-color !important;
  outline-offset: -2px;
}

/* ====== COMMON =============*/

.kvs-margin-top-30 {
  margin-top: 30px !important;
}

.kvs-margin-bottom-30 {
  margin-bottom: 30px !important;
}

.kvs-margin-right-30 {
  margin-right: 30px !important;
}

.kvs-margin-left-30 {
  margin-left: 30px !important;
}

.kvs-padding0 {
  padding: 0;
}

.margin0 {
  margin: 0;
}

.kvs-button-ok {
  padding: 4px 7px !important;
  font-size: 13px !important;
}

.kvs-button-ok i {
  font-size: 10px !important;
  margin-right: 5px !important;
}

.kvs-header-detail {
  background-color:orange !important;
}

.kvs-header-final {
  background-color: #da4453 !important;
}

.btn-numdetail {
  background-color: orange;
  border-color: orange;
}

.btn-numdetail:hover {
  background-color: #FFCC66;
  border-color: #FFCC66;
}

.btn-critical {
  background-color: #660099;
  border-color: #660099;
  color: #ffffff;
}

.btn-critical:hover {
  background-color: #861eba;
  border-color: #861eba;
  color: #ffffff;
}

.choose-part-receipt2 .btn {
  font-size: 1.5em;
  padding-top: 14px;
  height: 60px;
}

.verification-btn-wrapper {
  margin-bottom: 5px;
}

.verification-btn-last-type {
  margin-bottom: 25px;
}

.ope-box {
  padding: 5px;
  border: 1px solid #e3e3e3;
  background-color: #fff;
}

.ope-box-log {
  margin: 10px 0px;
}

.assign-label {
  border-color: #aab2bd !important;
  background-color: #fff;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
  padding: 1px 5px;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  border: 1px solid transparent;
}

.list-search-input {
  width: 175px;
}

@media (min-width: 768px) {
  .list-search-input-user {
    width: 85px;
  }

  .input-buffer {
    margin-bottom: 4px;
  }
}

.btn-block-left {
  display: inline-block;
  width: 80%;
  padding-right: 0px;
  padding-left: 0px;
  border-radius: 6px 0px 0px 6px;
}

.to-list {
  margin-left: -3px;
  border-radius: 0px 6px 6px 0px;
}

.btn-save {
  width: 145px;
  margin-left: 30px;
}

.country-flag {
  width: 68px;
  height: 34px;
  max-width: 68px;
  max-height: 34px;
  border: solid 1px;
}

.country-data {
  display: inline;
  float: right;
  margin-bottom: 10px;
}

.country-data-input {
  float: left;
  padding-top: 10px;
}

.confirm-currency {
  margin-left: 20px !important;
}

.currency-code {
  margin-left: 10px;
}

.loading-wrap {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1050;
  display: none;
}

.loading-animation {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  margin: auto;
  font-size: 15px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  text-indent: -9999em;
  -webkit-animation: load5 1.1s infinite ease;
  animation: load5 0.5s infinite ease;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}

@-webkit-keyframes load5 {
  0%,
  100% {
    box-shadow: 0em -2.6em 0em 0em #000000, 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2), 2.5em 0em 0 0em rgba(0, 0, 0, 0.2), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.2), 0em 2.5em 0 0em rgba(0, 0, 0, 0.2), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.2), -2.6em 0em 0 0em rgba(0, 0, 0, 0.5), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.7);
  }
  12.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.7), 1.8em -1.8em 0 0em #000000, 2.5em 0em 0 0em rgba(0, 0, 0, 0.2), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.2), 0em 2.5em 0 0em rgba(0, 0, 0, 0.2), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.2), -2.6em 0em 0 0em rgba(0, 0, 0, 0.2), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.5);
  }
  25% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.5), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.7), 2.5em 0em 0 0em #000000, 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.2), 0em 2.5em 0 0em rgba(0, 0, 0, 0.2), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.2), -2.6em 0em 0 0em rgba(0, 0, 0, 0.2), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2);
  }
  37.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.2), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.5), 2.5em 0em 0 0em rgba(0, 0, 0, 0.7), 1.75em 1.75em 0 0em #000000, 0em 2.5em 0 0em rgba(0, 0, 0, 0.2), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.2), -2.6em 0em 0 0em rgba(0, 0, 0, 0.2), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2);
  }
  50% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.2), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2), 2.5em 0em 0 0em rgba(0, 0, 0, 0.5), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.7), 0em 2.5em 0 0em #000000, -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.2), -2.6em 0em 0 0em rgba(0, 0, 0, 0.2), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2);
  }
  62.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.2), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2), 2.5em 0em 0 0em rgba(0, 0, 0, 0.2), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.5), 0em 2.5em 0 0em rgba(0, 0, 0, 0.7), -1.8em 1.8em 0 0em #000000, -2.6em 0em 0 0em rgba(0, 0, 0, 0.2), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2);
  }
  75% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.2), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2), 2.5em 0em 0 0em rgba(0, 0, 0, 0.2), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.2), 0em 2.5em 0 0em rgba(0, 0, 0, 0.5), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.7), -2.6em 0em 0 0em #000000, -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2);
  }
  87.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.2), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2), 2.5em 0em 0 0em rgba(0, 0, 0, 0.2), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.2), 0em 2.5em 0 0em rgba(0, 0, 0, 0.2), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.5), -2.6em 0em 0 0em rgba(0, 0, 0, 0.7), -1.8em -1.8em 0 0em #000000;
  }
}

@keyframes load5 {
  0%,
  100% {
    box-shadow: 0em -2.6em 0em 0em #000000, 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2), 2.5em 0em 0 0em rgba(0, 0, 0, 0.2), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.2), 0em 2.5em 0 0em rgba(0, 0, 0, 0.2), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.2), -2.6em 0em 0 0em rgba(0, 0, 0, 0.5), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.7);
  }
  12.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.7), 1.8em -1.8em 0 0em #000000, 2.5em 0em 0 0em rgba(0, 0, 0, 0.2), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.2), 0em 2.5em 0 0em rgba(0, 0, 0, 0.2), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.2), -2.6em 0em 0 0em rgba(0, 0, 0, 0.2), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.5);
  }
  25% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.5), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.7), 2.5em 0em 0 0em #000000, 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.2), 0em 2.5em 0 0em rgba(0, 0, 0, 0.2), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.2), -2.6em 0em 0 0em rgba(0, 0, 0, 0.2), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2);
  }
  37.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.2), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.5), 2.5em 0em 0 0em rgba(0, 0, 0, 0.7), 1.75em 1.75em 0 0em #000000, 0em 2.5em 0 0em rgba(0, 0, 0, 0.2), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.2), -2.6em 0em 0 0em rgba(0, 0, 0, 0.2), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2);
  }
  50% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.2), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2), 2.5em 0em 0 0em rgba(0, 0, 0, 0.5), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.7), 0em 2.5em 0 0em #000000, -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.2), -2.6em 0em 0 0em rgba(0, 0, 0, 0.2), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2);
  }
  62.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.2), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2), 2.5em 0em 0 0em rgba(0, 0, 0, 0.2), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.5), 0em 2.5em 0 0em rgba(0, 0, 0, 0.7), -1.8em 1.8em 0 0em #000000, -2.6em 0em 0 0em rgba(0, 0, 0, 0.2), -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2);
  }
  75% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.2), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2), 2.5em 0em 0 0em rgba(0, 0, 0, 0.2), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.2), 0em 2.5em 0 0em rgba(0, 0, 0, 0.5), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.7), -2.6em 0em 0 0em #000000, -1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2);
  }
  87.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0, 0, 0, 0.2), 1.8em -1.8em 0 0em rgba(0, 0, 0, 0.2), 2.5em 0em 0 0em rgba(0, 0, 0, 0.2), 1.75em 1.75em 0 0em rgba(0, 0, 0, 0.2), 0em 2.5em 0 0em rgba(0, 0, 0, 0.2), -1.8em 1.8em 0 0em rgba(0, 0, 0, 0.5), -2.6em 0em 0 0em rgba(0, 0, 0, 0.7), -1.8em -1.8em 0 0em #000000;
  }
}

.score-data {
  float: right;
}

/* 1行テーブル */

table.ope-score-row1 {
  height: 30px;
  border-collapse: collapse;
  border-spacing: 0;
  background-color: inherit;
}

table.ope-score-row1 th {
  height: 30px;
  width: 25px;
  text-align: center;
}

table.ope-score-row1 th.th-space {
  width: 5px;
}

table.ope-score-row1 td {
  height: 30px;
  width: 100px;
  background-color: #000;
  font-weight: 200;
  font-size: 15px;
  padding: 0px 10px;
  text-align: right;
}

table.ope-score-row1 td.ope-time {
  font-size: 18px;
  font-family: Graduate;
}

table.ope-score {
  height: 50px;
  border-collapse: collapse;
  border-spacing: 0;
  background-color: inherit;
}

table.ope-score th {
  height: 25px;
  width: 25px;
  text-align: center;
}

table.ope-score th.th-space {
  width: 5px;
}

table.ope-score td {
  height: 25px;
  width: 100px;
  background-color: #000;
  font-weight: 200;
  font-size: 15px;
  padding: 0px 10px;
  text-align: right;
}

table.ope-score td.ope-time {
  font-size: 25px;
  font-family: Graduate;
}

.ope-time-star {
  font-size: 15px;
  color: #FFFF33;
}

.ope-time-not-achieved {
  font-size: 15px;
  color: #7c8188;
}

.degital {
  font-size: 18px;
  font-family: Graduate;
}

/* balloon */

.css-balloon {
  padding: 0;
  margin: 0;
}

/* balloon-star */

.text-star {
  width: 10px;
  text-align: center;
  vertical-align: top;
}

.balloon-star {
  text-align: left;
  display: none;
  position: absolute;
  width: 550px;
  right: 130px;
  top: 80px;
  padding: 16px;
  border-radius: 5px;
  background: #000;
  z-index: 999;
}

.balloon-star:after {
  position: absolute;
  top: 10px;
  margin-left: 115px;
  /*
  border: solid transparent;
*/
  border-left-color: #000;
  border-width: 15px;
  content: " ";
}

.text-star:hover+.balloon-star {
  display: block;
}

.kvs-mask-item-tel {
  border-top: 1px solid;
}

.tab-content-area {
  margin-bottom: 8px;
}

.tab-pane-scroll {
  height: 662px;
  overflow-y: auto;
}

.tab-pane-body-scroll {
  overflow-x: auto;
}

.horizontal-checkbox-area {
  padding: 8px 0;
}

.horizontal-checkbox-area label {
  padding: 0 4px;
}

.input-log-field-cell {
  white-space: nowrap;
}

.input-log-field-cell-correct {
  font-weight: bold;
}

.input-log-field-cell-wrong {
  color: #F00;
}
